Page MenuHomePhabricator

Duplicate items in suggestions list in the manually curated suggestion list
Closed, ResolvedPublic

Description

Noticed this fa.wiki for the Medical translation project

Event Timeline

santhosh created this task.Dec 8 2015, 7:16 AM
santhosh raised the priority of this task from to Normal.
santhosh updated the task description. (Show Details)
santhosh added a project: ContentTranslation.
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 8 2015, 7:16 AM
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Dec 14 2015, 10:38 AM

Change 260329 had a related patch set uploaded (by Santhosh):
Fix: Duplicates in the manually curated suggestion list

https://gerrit.wikimedia.org/r/260329

santhosh claimed this task.Dec 21 2015, 6:40 AM
santhosh added a project: LE-CX7-Sprint 4.
santhosh moved this task from Backlog to In Review on the LE-CX7-Sprint 4 board.

Change 260329 merged by jenkins-bot:
Fix: Duplicates in the manually curated suggestion list

https://gerrit.wikimedia.org/r/260329

Arrbee added a subscriber: Arrbee.Jan 22 2016, 11:55 AM

Verified on fa.wikipedia. Does not seem to happen any more.

Arrbee moved this task from QA to Done on the LE-CX8-Sprint 1 board.Jan 22 2016, 12:03 PM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 8:50 PM
Arrbee closed this task as Resolved.Feb 2 2016, 7:26 AM